@charset "utf-8";
@import url('reset.css');


/* skipToContent */
#skipToContent a {position:absolute; top:0; left:0; z-index:9999; width:100%; height:1px; margin-top:-1px; display:block; background-color:#3875c1; font-size:14px; font-weight:bold; color:#fff; line-height:1; text-align:center; overflow:hidden}
#skipToContent a:focus, #skipToContent a:active {margin-top:0; height:auto; padding:10px 0px}
body{padding:0 20px 0 0}
#wrap {width:1280px; margin:0 auto; overflow:hidden; background:url(../img/inc/wrapBg.gif) repeat-y; position:relative;}
header {width:306px; min-height:1100px; background:#292929; box-sizing:border-box; float:left; padding:70px 50px 70px 60px}
header > .bar {border-left:1px solid #fff; height:33px; margin-top:26px}
header > .date {font-family:'Verdana','Geneva',sans-serif; font-size:11px; line-height:14px; color:#fff; margin-top:17px}
header > nav {margin-top:60px}
header > nav > ul > li {line-height:32px; font-size:14px;letter-spacing:-0.05em;}
header > nav > ul > li > a {color:#fff}
header > nav > ul > li > a:hover {color:#ab953c;}
header > nav > ul > li.on > a {color:#ab953c;}
header > .bar2 {border-left:1px solid #7a7a7a; height:17px; margin-top:21px}
header .quick {margin-top:19px}
header .quick li {line-height:22px; font-size:12px}
header .quick li a {color:#c0bfbf; }
header .quick li a:hover {color:#ab953c; }

#container {width:974px; float:left; height:100%;}
#container .item {width:341px; float:left; position:relative;}
#container .item .more {width:100%; height:100%; display:block; position:relative; z-index:50;}
#container .item .more .over_rect {width:100%; height:100%; position:absolute; top:0; left:0; z-index:60; display:block; display:block; opacity:0; background:#000}
#container .item .more:hover .over_rect {width:100%; height:100%; position:absolute; top:0; left:0; z-index:60; display:block; display:block; opacity:0.3}
#container .item .more:hover {background:url(../img/inc/overBg.png) repeat 0 0}
#container .big {width:682px}
#container .small {width:292px}

.sns1 {display:block; position:fixed;	top:50px; right:20px; z-index:200;}
.sns2 {display:block; position:fixed;	top:90px; right:20px; z-index:200;}
.sns3 {display:block; position:fixed;	top:130px; right:20px; z-index:200;}
.sns4 {display:block; position:fixed;	top:170px; right:20px; z-index:200;}

footer {position:absolute; bottom:60px; left:60px;}
footer .btn {padding:7px 18px; background:#7b7b7b; color:#fff; font-size:12px; display:inline-block}
footer .fLogo {margin-top:50px}
footer address {margin-top:10px; color:#a1a1a1; font-style:normal; font-size:10px; line-height:16px}

.top {display:block; position:fixed;	bottom:20px; right:20px; z-index:200; width:25px; height:25px; border-radius:5px; background:url(../img/inc/arr_top.png) #898989 50% 50% no-repeat; color:#fff; font-size:11px; text-decoration:none; text-align:center;}
.top em {visibility:hidden}
/*
@media (min-width: 1531px) {
.sns4{visibility:hidden}
}
@media (min-width: 992px) and (max-width: 1199px) {
.sns4{visibility:hidden}
}

@media (min-width: 1200px) and (max-width: 1400px) {
.sns4{visibility:hidden}
}

@media (min-width: 1400px) and (max-width: 1530px) {
.sns4{visibility:hidden}
}
*/